{
  "mMapWrite": {
  },
  "mMapRead": {
    "Tot_Energy": {
      "name": "Tot_Energy",
      "onlyIncr": true,
      "description": "Energia totale impiegata",
      "memAddr": "ActEnergy",
      "func": "MAX",
      "tipoMem": "Real",
      "minVal": 0,
      "period": 90,
      "maxVal": 999999999,
      "unit": "KWh",
      "displOrdinal": 1
    },
    "RT_Power": {
      "name": "RT_Power",
      "description": "Potenza Istantanea",
      "memAddr": "Power",
      "func": "POINT",
      "tipoMem": "Real",
      "period": 90,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "W",
      "displOrdinal": 2
    }
  },
  "optKVP": {
    "shelly_tout": 5,
    "fluxLogReduce": true,
    "fluxLogRedDeadBand": 1.9,
    "fluxLogResendPeriod": 60
  }
}